﻿body {background: #b6b7bc; font-size: .80em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; margin: 0px; padding: 0px; color: #000000;}

div{display: block;}

a{color: #3B5998; cursor: pointer;}

a:hover{text-decoration: underline;}

/*.page{width: 1000px; background-color: #fff; margin: 20px auto 0px auto; border: 1px solid #496077;}*/
.page {
    width: 980px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}
.header{position: relative; margin: 0px; padding: 0px; background: #4b6c9e; width: 100%;}
/*.main{padding: 0px 12px; margin: 12px 8px 8px 8px; min-height: 420px;}*/
.main {  
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}
.footer{color: #4e5766; padding: 8px 0px 0px 0px; margin: 0px auto; text-align: center; line-height: normal;}
.btnLogOut{background-color: #BF3030; color: #FFF;}
.background{min-height:inherit; background-image: url('../images/repeatback1.png')}
.important{color:Red}

div.login{width: 415px;}
div.login div.loginheader{font-size: 20pt; border-bottom: 1px solid #3B5998;}
div.login div.content{padding: 0 0 0 50px; margin: 25px auto 0px auto;}
div.login div#recover{padding: 0 0 0 150px; margin: 0px auto 25px auto;}
div.login div.content p.message { padding: 0 ; margin: 0; color: #BF3030; text-align:center; }
div.login div.button{padding: 0 0 0 150px; margin: 5px auto;}
div.login div.button input{width: 13em; padding: 2px 15px 2px 15px; background-color: #7EB12C; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.fixrfloatmargin{margin: 0 20px 0 0;}

div.recover{width: inherit; margin: 0 auto;}
div.recover div.recoverheader{font-size: 20pt; border-bottom: 1px solid #3B5998;}
div.recover div.content{margin: 25px auto;}
div.recover div.button{padding: 10px 0 0 350px; margin: 2px auto;}
div.recover div.button .Send{width: 13em; padding: 2px 15px 2px 15px; background-color: #7EB12C; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.recover div.button .Cancel{width: 5em; margin: 0 0 0 10px; padding: 2px 15px 2px 15px; background-color: #ABABAB; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}

div.maindiv {
    width: 100%;
    margin: 0 auto;
    clear: both;
}
div.maindiv div#submitbuttondiv input{width: 13em; padding: 2px 15px 2px 15px; background-color: #7EB12C; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div#myrequest table#MainContent_gvRequest{width: 90%}
div.maindiv div#allrequest table#MainContent_gvRequest{width: 100%}
div.maindiv table#MainContent_gvReview{width: 90%}
div.maindiv table#MainContent_gvDecision{width: 90%}
div.maindiv div.button{text-align:right; margin: 2em 0; padding: 0 2em;}
div.maindiv div.buttoncenter{text-align:center; margin: 2em 0; padding: 0 2em;}
    div.maindiv .GreenButton {
        width: 13em;
        /*margin: 0 1em;*/
        padding: 2px 15px 2px 15px;
        background-color: #7EB12C;
        font-size: 12pt;
        color: #FFF;
        font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;
    }
    div.maindiv .BlueButton {
        padding: 2px 15px 2px 15px;
        background-color: #4666A6;
        font-size: 12pt;
        color: #FFF;
        font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;
    }
    div.maindiv .RedButton {
        padding: 2px 15px 2px 15px;
        background-color: #C03D30;
        font-size: 12pt;
        color: #FFF;
        font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;
    }
div.maindiv div.button .Submit{width: 13em; padding: 2px 15px 2px 15px; background-color: #7EB12C; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Update{width: 13em; padding: 2px 15px 2px 15px; background-color: #C03D30; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Cancel{width: 5em; margin: 0 0 0 10px; padding: 2px 15px 2px 15px; background-color: #ABABAB; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Edit{width: 5em;padding: 2px 15px 2px 15px; background-color: #C03D30; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Print{width: 5em;padding: 2px 15px 2px 15px; background-color: #5F5F5F; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .ViewReview{width: 13em; padding: 2px 15px 2px 15px; background-color: #4666A6; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Retract{width: 13em; padding: 2px 15px 2px 15px; background-color: #C03D30; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .SendEmail{padding: 2px 15px 2px 15px; background-color: #4666A6; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv .FinalSubmit {width: 13em; padding: 2px 15px 2px 15px; background-color: #7EB12C; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Decline{width: 13em; padding: 2px 15px 2px 15px; background-color: #C03D30; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv div.button .Accept{width: 13em; padding: 2px 15px 2px 15px; background-color: #7EB12C; font-size: 12pt; color: #FFF; font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif;}
div.maindiv table.tbrequestlist{width: 90%;border-collapse: collapse;}
div.maindiv table.tbrequestlist th, div.maindiv table.tbrequestlist td{border: 1px solid #ABABAB;}
div.maindiv table.tbdocumentdownload{width: 15em;border-collapse: collapse;border: 3px solid red}
div.maindiv table.tbdocumentdownload th, div.maindiv table.tbdocumentdownload td{border: 1px solid #ABABAB;}
div.maindiv table.tbscorecriteria{width: 90%;border-collapse: collapse;}
div.maindiv table.tbscorecriteria th, div.maindiv table.tbscorecriteria td{border: 1px solid #ABABAB;}
div.maindiv table.tbreport{margin: 2em 0; border-width: 1px;border-spacing: 2px;border-style: outset;border-color: gray;border-collapse: collapse;background-color: white;}
div.maindiv table.tbreport th {border-width: 1px;padding: 1px;border-style: solid;border-color: gray;background-color: white;}
div.maindiv table.tbreport td {text-align:center; border-width: 1px;padding: 1px;border-style: solid;border-color: gray;background-color: white;}
div.maindiv .txtcomment{ width: 500px; height: 400px;}
div.maindiv .txtconfidential{background-color: #F5CCCC;}
div.maindiv .literal{background-color: #D8E5FF;}
div.maindiv div.leftdiv { float: left; padding-left: 5em;}
div.maindiv div.rightdiv { float: left; padding-left: 1em;}

.tbinfo{border: 1px solid #ABABAB; margin:2em 0; border-collapse: collapse;}
.tbinfo th
{
    background-color: #7EB12C;
    color: White;
}
.tbinfo td
{
    border: 1px solid #ABABAB;
}

#ReviewPrintTitle{display: none;}

div.formlabel{min-width:15em; font-weight: bolder;}
.field{margin: 0 3em;}
div.field div.fieldrow{margin: .5em 0;}
div.field div.fieldrow label{padding-right: .3em;}
.namefield{width: 10em;}
.phonefield{width: 7em;}
.emailfield{width: 20em;}
.datefield{width: 6em;}
.longtext{width: 44em; font-family: Arial, Helvetica, sans-serif;}
.piviewtd{padding: 0 1em;}
.msgSuccess{color: #7EB12C;}
.hidden{ display: none;}
input.linkbutton{cursor: pointer;cursor:hand;background: none; border: 0; color: #3B5998; text-decoration: underline;}
div.sitemap{float:left; width:50%; color: #6548A6; font-size:small; padding-bottom:1em; }

.lfloat{float: left;}
.rfloat{float: right;}
.clearfix{display: block; margin-bottom: 1em; clear: both; }
.clearfix:after{ display: block; clear: both; content: "."; font-size: 0; height: 0; line-height: 0; visibility: hidden;}
.textbottom{vertical-align:text-bottom;}

.validator{ color: Red;}

/* Logged In User Control */
div#pLoggedIn{padding: 0 1em 1em 0; float:right;	color: #6548A6;	font-size:small; margin:0;}
div#pLoggedIn p{margin:0; padding:0;}

.panel{ background-color: White; border-width: 5px;	border-style: solid; border-color: #D3E2BD;	padding: 20px; width: 600px;}
.modalbackground{ background-color:Gray; filter: alpha(opacity=70);	opacity: 0.7;}

/*
------------------------------
    JQueryTool - Tooltip
------------------------------
*/
.tooltip {display: none;font-size: large;padding: 25px;width: 20em;background-color: #FF9090;border: 2px solid #FF3535;color: #FFFFFF;font-weight: bold;}

/*
------------------------------
	Impromptu's
------------------------------
*/
.jqifade{position: absolute; background-color: #aaaaaa;}
div.jqi {width: 500px;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 9px; text-align: left; border: solid 1px #eeeeee;border-radius: 10px;-moz-border-radius: 10px;	-webkit-border-radius: 10px;padding: 7px;}
div.jqi .jqicontainer{ font-weight: bold; }
div.jqi .jqiclose{ position: absolute;top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
div.jqi .jqimessage{ padding: 0 10px 0 10px; line-height: 20px; color: #444444; }
div.jqi .jqimessage ul{ margin: 0; padding: 0;}
div.jqi .jqimessage ul li{ margin: -2px 0; padding: 0; font-weight: normal ;list-style: none;}
div.jqi .jqibuttons{ text-align: right; padding: 0px; border: solid 1px #eeeeee; background-color: #f4f4f4;}
div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #ABABAB; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqi button:hover{ background-color: #728A8C;}
div.jqi button.jqidefaultbutton{ background-color: #7EB12C;}
.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26;}

/* tabs */
ul#tabs {
    overflow: auto;
    display: block;
    float: left;
    padding: 0;
    margin: 20px 0 0 10px;
}

    ul#tabs li {
        list-style: none;
        float: left;
        margin: 0 1px 0 0;
        padding: 0;
    }

        ul#tabs li a {
            background: url("../../images/tab.png") no-repeat left top;
            display: block;
            padding: 0 0 0 15px;
            text-decoration: none;
            color: #804C00;
            font-weight: bold;
        }

            ul#tabs li a span {
                background: url("../../images/tab.png") no-repeat top right;
                display: block;
                padding: 6px 17px 2px 2px;
            }

            ul#tabs li a:hover {
                background: url("../../images/tabOn.png") no-repeat left top;
                color: #395B84;
                text-decoration: none;
            }

                ul#tabs li a:hover span {
                    background: url("../../images/tabOn.png") no-repeat top right;
                }

        ul#tabs li.on a {
            background: url("../../images/tabOn.png") no-repeat left top;
            color: #395B84;
        }

            ul#tabs li.on a span {
                background: url("../../images/tabOn.png") no-repeat top right;
            }
div#tabContent {
    border-top: #000000 1px solid;
    margin: 10px;
    padding: 10px 0;
    /*background: #EBF2F2;*/
    font-size: 14px;
    color: #333;
    /*border: 1px #ffe5bf solid;*/
    clear: both;
    /*min-height:500px;*/
    text-align: left;
}

/* main menu */
ul.menuList {
    /*font-size:120%;*/
    list-style-type: none;
    font-weight: bold;
    display: inline-block;
}

    ul.menuList li {
        padding: 0px 2px 0px 2px;
        display: inline;
    }

        ul.menuList li a {
            border: solid 1px #ccc;
            padding: 0.3em;
            display: block;
            width: 18em;
            text-align: center;
            background: #AEBBCB;
            text-decoration: none;
            color: #804C00;
        }

            ul.menuList li a:hover {
                background: #ff9800;
                color: #395B84;
            }

/*ul.menuList li ul#specialList li a
{
    border:0;
    padding: auto;
    display:inline;
    text-align:left;
    background:none;
    text-decoration:underline;
    color: #395B84;
}*/


/* actionmenu*/
table.actionmenu {
    width: 90%;
    margin: 0 auto;
    background: #fff;
    border-collapse: collapse;
    text-align: center;
}
